QPushButton
{
	background-color: transparent;
   border: 0px solid #C4C4C3;
   color: #000000;
   padding: 10px;
   margin-bottom: 3px;
   margin-right: 3px;

}

QPushButton:hover
{
   background-color: rgba(219, 219, 219, 100%);
   color: #000000;
}

QPushButton:pressed
{
   background-color: rgba(199, 199, 199, 100%);
   font-weight:bold;
   color: #000000;
}
